@0    = ~I was watching you... You approached... But why was I watching...? I do not recall... Do you need something...? Or, perhaps, you have the Gold Colour...? I want it, you know... Or maybe you need something from my bag...? Tell me... Did I see you before...? I do not remember... I don't...~ 
@1    = ~Can you tell me about these colours you mentioned?~ 
@2    = ~Can I see what's in your bag?~ 
@3    = ~Who are you?~
@4    = ~I don't need anything.~
@5    = ~Go then... I don't remember you...~
@6    = ~Who am I? I watch the Colours... I try to mix them... But sometimes it does not work... But why I do this? I don't remember... Why do you ask...? Well... I'm not important... Do you need something...?~
@7    = ~Tell me... What do you need...?~
@8    = ~Can you tell me about the colours, please? I really need to know...~
@9    = ~Can I see wht's in your bag?  Do you have any colours in there?~
@10   = ~I don't need anything.  Goodbye.~
@11   = ~You want...? Look then... Look...~
@12   = ~No... I won't... I do not wish... Go and ask someone else... I... Leave me... I do not want to remember... Why...? I do not know...~
@13   = ~Go... You should go...~
